<bugID>1130007<Summary>in-content preferences: regression: misaligned homepage placeholder</Summary><Description>Created attachment 8559908
screenshot

There is a regression in the latest Nightly with the vertical alignment of the homepage label in the in-content preferences. Furthermore the input field has a different width compared with the select box above the homepage field.</Description></bugID>